[darcs-users] Building on Solaris

David Roundy droundy at abridgegame.org
Mon Nov 1 10:20:12 UTC 2004


On Sun, Oct 31, 2004 at 06:30:11PM +0100, Anders Hckersten wrote:
> Sorry if this has been reported before - I'm new here. I built Darcs
> 1.0.0rc3 on Solaris 9 yesterday, but it seems there's a bug in the
> install target of the Makefile. It tries to use the program "install",
> which is available on Solaris but is by default GNU install, so the
> installation fails with some obscure error that I didn't bother to write
> down.

No, this is the first I've heard of this problem.  Would you mind trying
install again and reporting the precide error?

> Other than that, I'm happy to report that Darcs builds and runs on
> Solaris.

Great!
-- 
David Roundy
http://www.abridgegame.org




More information about the darcs-users mailing list